<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6fedd73110ad05984d017141c1d011c1">
  <dict>
    <!--2023-01-31 11:40:05.000-->
    <bool key="hn_remove_2g_only">true</bool>
  </dict>
</config>
